» Ubuntu » Packages

Error

two or more packages specified (jbofihe natty)